﻿/* Home Page Style */
#mainContent {margin:5px 0 0 0; padding:0;}
#mainContentLeft {display:none;}
#mainContentRight {margin:0 0 -20px 0; padding:0;}
.breadCrmb {display:none;}
#pageTitle{display:none;}

/* Featured Column */
.featuredColumns {width:32.5%; float:left; margin:0 1.2% 10px 0; background:#c1cfd3;}
.featuredColumns.last {margin:0;}
.features .title {padding:7px; margin:0 0 5px 0; background:#204e5b; text-transform:capitalize;}
.features img {float:left; margin:0 10px 0 0; width:30px; height:30px;}
.features p {padding:0 10px; line-height:1.2em; margin:0 0 10px 0; color:#666;}
.features .title h3 {font-size:1.2em; line-height:1.8em; font-weight:bold; margin:0; color:#fff;}

/* Middle Info Boxes */
.midInfo {width:100%; float:left; margin:0; background:#dae5e8;}
.midInfoTop {width:47%; float:left; margin:0 15px 0 0; padding:0 10px;}
.midInfoTop.last {margin:0; padding:0;}
.midInfoTop h1 {color:#204e5b; border-bottom:1px solid #204e5b; font-size:1.8em; padding:10px 0;}
.midInfoTop p {margin:0 0 5px 0;}
.insideBG {background:#9daaad; padding:8px; font-style:italic; color:#fff;}
.midInfoBtm {float:left; padding:0 10px;}
.midInfoBtm h1 {color:#204e5b; border-bottom:1px solid #204e5b; font-size:1.8em; padding:10px 0;}

.clearfix:after {clear:both; content:' '; display:block; font-size:0; height:0; line-height:0; visibility:hidden; width:0;}

/* Mobile & Tablets */
@media screen and (max-width: 767px) {
	#mainContent {margin:5px 0 0 0; padding:0 10px;}
	#mainContentLeft {display:none;}
	#mainContentRight {margin:0 0 -35px 0; padding:0;}
	.flexslider {width:100%; float:left; margin:0; padding:0;}
	.featuredColumns {width:100%; float:left; margin:0;}
	.features img {display:none;}
	.features .title {padding:5px; margin:0 0 5px 0; background:#204e5b; text-transform:capitalize;}
	.features .title h3 {font-size:1.2em; line-height:1.4em;}
	.midInfoTop {width:98%; float:left; margin:0; padding:0 5px;}
	.midInfoTop.last {margin:0; padding:0 5px;}
}


/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav, .flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {width: 100%; margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin-bottom:10px; background: #fff; position: relative;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}
.flex-caption {width: 96%; padding: 2%; margin: 0; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 18px; line-height: 18px;}

/* Direction Nav */
.flex-direction-nav { height: 0; }
.flex-direction-nav li a {width: 45px; height: 45px; margin: -13px 0 0; display: block; background: url(../images/bg_direction_nav.png) no-repeat; position: absolute; top: 50%; cursor: pointer; text-indent: -999em;}
.flex-direction-nav li .next {background-position: -45px 0; right:5px;}
.flex-direction-nav li .prev {left: 5px;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width:100%; position: absolute; top:-10px; text-align:right;}
.flex-control-nav li {margin:0; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 22px; height: 20px; display: block; background: url(../images/bg_control_nav.png) no-repeat; cursor: pointer; font-size:0;}
.flex-control-nav li a:hover {background-position: 0 -30px;}
.flex-control-nav li a.active {background-position: 0 -60px; cursor: default;}